@import url('theme-blessed1.css?z=509');

@media (max-width: 768px) {
  .product-details-footer {
    margin-top: 0px;
  }

  .product-details-footer .col-xs-6,
  .product-details-footer .items-5 .office-column,
  .items-5 .product-details-footer .office-column,
  .product-details-footer .footer__col {
    margin-bottom: 0px;
  }

  .product-details-footer .h3 {
    margin: 0px;
  }
}

.product-details-footer .h3 {
  color: #333;
  line-height: 20px;
}

@media (max-width: 768px) {
  .product-details-footer .h3 {
    font-size: 14px;
  }
}

.product-details-footer .h3 a {
  color: #F89825;
}

.product-details-footer__left {
  text-align: left;
}

.product-details-footer__left a:before {
  content: "←";
  margin-right: 10px;
}

.product-details-footer__right {
  text-align: right;
}

.product-details-footer__right a:after {
  content: "→";
  margin-left: 10px;
}

.nav--pushy .nav__items {
  border: 0px;
}

.nav--pushy .nav__items li {
  border: 0px;
}

.nav--pushy .nav__items li a {
  color: #F89825;
}

.pushy {
  background-color: #231F20;
  width: 320px;
}

.pushy__container {
  padding: 75px 0px 20px 0 !important;
  display: none;
}

@media (max-width: 768px) {
  .pushy__container {
    display: block;
  }
}

.pushy a.pushy-close {
  background-image: url("../images/mobile_menu_close.png");
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  width: 32px;
  height: 32px;
  -webkit-background-size: 32px 32px;
  background-size: 32px 32px;
  font-size: 0px;
  overflow: hidden;
  position: absolute;
  left: 25px;
  top: 25px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .pushy a.pushy-close {
    background-image: url("../images/mobile_menu_close@2x.png");
    -webkit-background-size: 32px, 32px;
    background-size: 32px, 32px;
  }
}

.pushy a {
  font-size: 22px;
  padding: 11px 20px;
}

.pushy .nav__items li ul li a {
  font-size: 18px;
  color: #999999;
  font-weight: 700;
  padding: 5px 25px;
  font-family: 'Helvetica';
  font-weight: 700;
}

.pushy .nav__items li ul li ul li a {
  color: white;
  font-family: 'Helvetica';
  font-weight: 400;
}

.pushy .submenu-trigger {
  background-color: #393939;
  color: #979797;
  width: 50px;
  height: 50px;
  right: 0px;
  padding: 0px;
}

.pushy .submenu-trigger.icon-chevron-down {
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  top: 3px;
}

.pushy .submenu-trigger.icon-chevron-down:before {
  display: block;
  content: " ";
  width: 50px;
  height: 50px;
  background-image: url("../images/menu_down.png");
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -webkit-background-size: 26px 14px;
  background-size: 26px 14px;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .pushy .submenu-trigger.icon-chevron-down:before {
    background-image: url("../images/menu_down@2x.png");
    -webkit-background-size: 26px, 14px;
    background-size: 26px, 14px;
  }
}

.pushy .submenu-trigger.icon-chevron-down.active:before {
  background-image: url("../images/menu_close.png");
  background-repeat: no-repeat;
  -webkit-background-size: 24px 24px;
  background-size: 24px 24px;
  -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .pushy .submenu-trigger.icon-chevron-down.active:before {
    background-image: url("../images/menu_close@2x.png");
    -webkit-background-size: 24px, 24px;
    background-size: 24px, 24px;
  }
}

.pushy .sub-menu {
  border: 0px;
  background-color: #393939;
  padding: 10px 0px;
}

.pushy-left {
  -webkit-transform: translate3d(-320px, 0, 0);
  transform: translate3d(-320px, 0, 0);
  /* Updated the values */
  /* Don't forget the vendor prefixes */
}

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(320px, 0, 0);
  transform: translate3d(320px, 0, 0);
  /* Updated the values */
}

.pushy-right {
  -webkit-transform: translate3d(320px, 0, 0);
  transform: translate3d(320px, 0, 0);
  /* Updated the values */
  /* Don't forget the vendor prefixes */
}

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-320px, 0, 0);
  transform: translate3d(-320px, 0, 0);
  /* Updated the values */
  /* Don't forget the vendor prefixes */
}

.nav-trigger {
  -webkit-transition: 0.2s opacity ease-out;
  -o-transition: 0.2s opacity ease-out;
  transition: 0.2s opacity ease-out;
}

.nav-trigger--cancel .nav-trigger__bar,
.pushy-open-right .nav-trigger__bar {
  -webkit-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important;
}

.nav-trigger--cancel .nav-trigger,
.pushy-open-right .nav-trigger {
  opacity: 0;
}

.spec-table {
  width: 100%;
  margin-bottom: 10px;
}

.spec-table th,
.spec-table td {
  padding: 7px;
}

.spec-table thead th {
  background-color: #F89825;
  color: #fff;
  font-family: "Gotham", "Helvetica", "Arial", sans-serif;
}

.spec-table tbody tr td {
  border-bottom: 1px solid #C7C7C7;
}

.spec-table tbody tr td:first-child {
  border-left: 1px solid #C7C7C7;
  font-weight: bold;
}

.spec-table tbody tr td:last-child {
  border-right: 1px solid #C7C7C7;
}

.post-header h1,
.post-header .callout {
  margin-bottom: 10px;
  margin-top: 0;
}

.post-header__byline {
  color: #888;
  font-size: 15px;
  margin-bottom: 10px;
}

.post-header__image {
  margin: 40px 0;
}

.post-header__image img {
  display: block;
  max-width: 100%;
  height: auto;
}

.share-buttons {
  padding-top: 5px;
}

.share-button {
  vertical-align: top;
  float: left;
  margin-right: 4px;
}

.share-button > * {
  vertical-align: top;
}

.share-button span {
  vertical-align: top !important;
}

.blog .article--excerpt,
.category .article--excerpt {
  border-bottom: 1px solid #dddddd;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.blog .article--excerpt h2,
.category .article--excerpt h2 {
  margin-top: 0;
}

.blog .article--excerpt h2 a,
.category .article--excerpt h2 a {
  color: #F89825;
}

.blog .post-header__image,
.category .post-header__image {
  margin: 0;
}

.blog .post-read-more,
.category .post-read-more {
  font-weight: bold;
}

.navigation.pagination {
  text-align: right;
  width: 100%;
}

.navigation.pagination .screen-reader-text {
  display: none;
}

.navigation.pagination .page-numbers {
  line-height: 1;
  display: inline-block;
  padding: 6px 10px;
  border: 1px solid #F89825;
  border-radius: 4px;
}

.navigation.pagination .current {
  border-color: #ddd;
}

.navigation.pagination a {
  text-decoration: none;
}

.navigation.pagination a:hover {
  background: #F89825;
  color: #fff;
}

.blog-sidebar h3 {
  margin-top: 0;
  font-size: 20px;
  font-weight: 500;
}

.blog-sidebar ul {
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.blog-sidebar li:not(:last-child) {
  margin-bottom: 10px;
}

.blog-sidebar .widget {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
}

.blog-sidebar .widget:last-child {
  border-bottom: 0;
}

.blog-sidebar .widget_recent_entries .post-date {
  display: block;
  color: #ACA9A5;
}

.blog-sidebar .widget_categories li:before {
  content: '→ ';
  color: #F89825;
}

@media (max-width: 767px) {
  .blog-sidebar {
    margin-top: 70px;
  }
}

img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}

a img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

a img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}

img.alignright,
img.alignleft,
img.aligncenter,
img.alignnone {
  max-width: 100%;
  height: auto;
  margin-top: 1em;
  margin-bottom: 2em;
}

.theme_strap--front-featured .featured-item__inner {
  position: relative;
  margin-top: 20px;
}

.theme_strap--front-featured .featured-item__inner.dark {
  padding: 20px;
  background-color: #272626;
  color: white;
}

.theme_strap--front-featured .featured-item .h1,
.theme_strap--front-featured .featured-item .theme_strap--carousel .slide__title,
.theme_strap--carousel .theme_strap--front-featured .featured-item .slide__title {
  margin-top: 0;
}

.theme_strap--front-featured .featured-item .h2 {
  color: #F89825;
}

.theme_strap--front-featured .featured-item .strong,
.theme_strap--front-featured .featured-item a[href^="tel"],
.theme_strap--front-featured .featured-item form .btn[type="submit"],
form .theme_strap--front-featured .featured-item .btn[type="submit"] {
  font-weight: 500;
}

.theme_strap--home-product-range {
  background-color: #F89825;
  padding: 20px 0px 0px;
  color: white;
}

.theme_strap--home-product-range a {
  color: white;
}

@media (min-width: 768px) {
  .theme_strap--front-featured.top {
    background-color: #ebebeb;
  }

  .theme_strap--front-featured.bottom .strap__container {
    padding-bottom: 80px;
  }

  .theme_strap--front-featured .featured-item .abs {
    position: absolute;
    bottom: 20px;
  }

  .theme_strap--front-featured .featured-item__inner {
    min-height: 300px;
    margin-top: 0;
  }

  .theme_strap--home-main .strap__container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .theme_strap--home-main .strap__title {
    margin-top: 20px;
  }

  .theme_strap--home-main p:last-of-type {
    margin-bottom: 30px;
  }

  .theme_strap--home-main .btn {
    font-size: 15px;
  }
}

@media (min-width: 992px) {
  .theme_strap--front-featured .featured-item__inner {
    min-height: 250px;
  }
}

.office-column p {
  margin-bottom: 0;
}

.office-column__title {
  margin-top: 1em;
}

.strap__form {
  background-color: #F89825;
  color: #333;
  font-size: 14px;
}

.strap__form h2 {
  color: white;
}

.strap__form p {
  margin-bottom: 30px;
}

.strap__form .strap__container {
  padding-bottom: 90px;
}

@media (max-width: 768px) {
  .strap__form .strap__container {
    padding-bottom: 40px;
  }
}

.items-5 {
  /*margin-left: -15px;
  margin-right: -15px;*/
}

.items-5 .office-column {
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 768px) {
  .items-5 .office-column {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 768px) {
  .strap__form .strap__container {
    padding-top: 50px;
    padding-bottom: 80px;
  }
}

.theme_strap--inner-product-range .strap__container {
  padding-top: 0px;
}

.theme_strap--inner-product-range .product-range__item-thumbnail {
  border: 1px solid #E3E3E3;
}

.theme_strap--inner-product-range .product-range__item a {
  color: #F89825;
}

.page__sub-product h2 {
  color: #F89825;
  font-weight: 500;
  margin: 10px 0px 24px 0;
}

.page__sub-product .strap__content ul {
  margin: 0px 0 0 30px;
  padding: 0px;
}

.faq-list {
  margin-bottom: 40px;
}

.faq-list .faq--bordered {
  padding: 20px 0;
  border-top: 1px solid #F89825;
}

.faq-list .faq--bordered:last-child {
  border-bottom: 1px solid #F89825;
}

.faq-list .faq--bordered .faq__question:before {
  content: "Q:";
  color: #F89825;
  margin-right: 5px;
}

.faq-list .faq--bordered .faq__question.faqexpand:after {
  content: "";
}

.faq-list .faq--bordered .faq__answer:before {
  content: "A:";
  color: #F89825;
  float: left;
  font-weight: 700;
  display: block;
  margin-right: 5px;
}

.faq-list .faq--bordered .faq__answer p {
  padding-left: 18px;
}

.faq-list--striped .faq:nth-child(2n) {
  background-color: white;
}

.testimonial-list {
  margin-bottom: 40px;
}

.testimonial-list .testimonial {
  border-bottom: 1px solid #F89825;
  padding: 35px 0px;
  margin: 0px;
}

.testimonial-list .testimonial:first-child {
  border-top: 1px solid #F89825;
}

.testimonial-list .testimonial__attribution {
  font-size: 1em;
}

.testimonial-list .testimonial__attribution div {
  display: inline;
  font-weight: bold;
}

.page-about-us .page-hero--title {
  background-color: rgba(248, 151, 37, 0.8);
  max-width: 410px;
  height: 160px;
}

.page-about-us .page-hero--title h1,
.page-about-us .page-hero--title .callout {
  padding: 15px 0px;
  max-width: 366px;
}

@media (max-width: 768px) {
  .page-about-us .page-hero--title h1,
  .page-about-us .page-hero--title .callout {
    padding-top: 20px;
  }
}

.page-about-us .page-hero--title:before {
  content: "";
  width: 999px;
  background-color: rgba(248, 151, 37, 0.8);
  min-height: 160px;
  margin-left: -999px;
  display: block;
  float: left;
}